## libsigrokdecode 0.1.0

=== debian/changelog ===
libsigrokdecode (0.1.0-2build1) raring; urgency=low

  * Rebuild against python3.3.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 18:56:06 +0100

libsigrokdecode (0.1.0-2) unstable; urgency=low

  * libsigrokdecode0-dev: Add missing dependencies on -dev libs.

 -- Uwe Hermann <uwe@debian.org>  Wed, 23 May 2012 13:47:21 +0200

libsigrokdecode (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #669071).

 -- Uwe Hermann <uwe@debian.org>  Sun, 13 May 2012 14:47:05 +0200
