=== debian/control ===
Source: libsigrokdecode
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 8.0.0), autotools-dev, pkg-config (>= 0.22), libglib2.0-dev (>= 2.22.0), python3-dev
Standards-Version: 3.9.3
Section: libs
Homepage: http://sigrok.org/wiki/Libsigrokdecode

Package: libsigrokdecode0-dev
Section: libdevel
Provides: libsigrokdecode-dev
Conflicts: libsigrokdecode-dev
Architecture: any
Depends: libsigrokdecode0 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.22.0), python3-dev
Description: sigrok protocol decoding library - development files
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.0).
 .
 This package contains the header files and other development files.

Package: libsigrokdecode0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: sigrok protocol decoding library - shared library
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.0).
 .
 This package contains the shared library and the protocol decoders.
