=== debian/watch ===
version=3
http://sf.net/sigrok/libsigrokdecode-(.*)\.tar\.gz
