## libsigrokdecode 0.2.0

=== debian/changelog ===
libsigrokdecode (0.2.0-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Wed, 05 Mar 2014 20:07:05 -0500

libsigrokdecode (0.2.0-2build1) trusty; urgency=medium

  * Build for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 11:58:18 +0100

libsigrokdecode (0.2.0-2) unstable; urgency=low

  * Fixed upload for 0.2.0-1 (which never left the NEW queue).
  * The upstream SONAME bumped to 1, so change the lib package name to
    libsigrokdecode1. However, only use one libsigrokdecode-dev always, i.e.
    don't encode the SONAME in the -dev package name (as per FTP Master
    recommendation). Since the old name was libsigrokdecode0-dev, add a
    transitional package to nicely handle the transition.

 -- Uwe Hermann <uwe@debian.org>  Mon, 26 Aug 2013 08:51:54 +0200

libsigrokdecode (0.2.0-1) unstable; urgency=low

   * New upstream release.
     + Bump version of libglib2.0-dev build-dep to >= 2.24.0.
     + API and ABI changed, so change package name to libsigrokdecode1*.
     + Decoders are installed to /usr/share/libsigrokdecode1 (dirname
       includes SONAME) to avoid "identical file in multiple packages"
       issues when upgrading.
   * Standards-Version: 3.9.4 (no changes required).
   * Add missing dependency on Python 3 (Closes: #709406).
     - Use ${python3:Depends} as dependency of libsigrokdecode1.
     - Add X-Python-Version: >= 3.0.
     - Versioned build-dep on cdbs (>= 0.4.90~) for dh_python2 support.
   * debian/watch: Update to new download URLs.

 -- Uwe Hermann <uwe@debian.org>  Tue, 28 May 2013 17:51:55 +0200
