=== debian/control ===
Source: libsigrokdecode
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 8.0.0), dh-autoreconf, pkg-config (>= 0.22), libglib2.0-dev (>= 2.24.0), python3-dev
Standards-Version: 3.9.4
Section: libs
X-Python-Version: >= 3.0
Homepage: http://sigrok.org/wiki/Libsigrokdecode

Package: libsigrokdecode-dev
Section: libdevel
Conflicts: libsigrokdecode-dev (<< 0.2.0-2), libsigrokdecode0-dev (<< 0.2.0-2)
Replaces: libsigrokdecode0-dev
Architecture: any
Depends: libsigrokdecode1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.24.0), python3-dev
Description: sigrok protocol decoding library - development files
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.0).
 .
 This package contains the header files and other development files.

Package: libsigrokdecode1
Section: libs
Conflicts: libsigrokdecode0 (<< 0.2.0-2)
Replaces: libsigrokdecode0 (<< 0.2.0-2)
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: sigrok protocol decoding library - shared library
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.0).
 .
 This package contains the shared library and the protocol decoders.

Package: libsigrokdecode0-dev
Section: oldlibs
Architecture: all
Depends: libsigrokdecode-dev (>= 0.2.0-2), ${misc:Depends}
Description: sigrok protocol decoding library (transitional dummy package)
 This is a dummy transitional package that can be safely removed if no
 packages depend on it.
