=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

# Reduce the number of unneeded dependencies with --as-needed.
LDFLAGS += "-Wl,--as-needed"

common-binary-post-install-arch:: list-missing
