=== debian/watch ===
version=3
http://sigrok.org/download/source/libsigrokdecode/libsigrokdecode-(.*)\.tar\.gz
