## libsigrokdecode 0.3.0

=== debian/changelog ===
libsigrokdecode (0.3.0-1build1) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 10:39:43 +0000

libsigrokdecode (0.3.0-1) unstable; urgency=medium

  * New upstream release.
    + The Python dependency is now on >= 3.2.
    + Change the package name from libsigrokdecode1 to libsigrokdecode2
      due to an upstream SO name change.
  * Switch from cdbs to debhelper.
  * Add multiarch support:
    + Bump build-depend on debhelper (>= 9). 
    + Add "Pre-Depends: ${misc:Pre-Depends}" to the lib package.
    + debian/compat: Bump version to 9.
    + Adapt the paths in *.install files.
    + Add "Multi-Arch: same" to the lib and -dev package.
    + This should also fix issues on e.g. MIPS systems (Closes: #723452).
      Thanks YunQiang Su <wzssyqa@gmail.com> for the report!
  * Standards-Version: 3.9.5 (no changes required).
  * debian/control: Update to 'X-Python3-Version: >= 3.2'.
  * Use dh-autoreconf instead of autotools-dev in order to fix FTBFS on
    (e.g.) ppc64el (Closes: #744062). Thanks Logan Rosen <logan@ubuntu.com>!
  * Add/update patches: 10_decodersdir.patch, 20_no_pdtests.patch.

 -- Uwe Hermann <uwe@debian.org>  Sat, 24 May 2014 16:41:10 +0200
