## libsigrokdecode 0.5.0

=== debian/changelog ===
libsigrokdecode (0.5.0-4) unstable; urgency=medium

  * Rebuild with clean orig.tar.gz

 -- Jonathan McDowell <noodles@earth.li>  Mon, 18 Sep 2017 20:29:08 +0100

libsigrokdecode (0.5.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Jonathan McDowell <noodles@earth.li>  Mon, 18 Sep 2017 20:09:51 +0100

libsigrokdecode (0.5.0-2) experimental; urgency=medium

  * Really upload to experimental.

 -- Jonathan McDowell <noodles@earth.li>  Tue, 15 Aug 2017 18:19:44 +0100

libsigrokdecode (0.5.0-1) experimental; urgency=medium

  * New upstream release.
    + Remove patches: 10_decodersdir.patch, 20_no_pdtests.patch.
    + Change the package name from libsigrokdecode2 to libsigrokdecode4
      due to an upstream SO name change.
  * Move maintenance to Debian Electronics Packaging Team (Closes: #852831).
  * Standards-Version: 4.0.1 (change priority to optional).
  * Remove old transitional libsigrokdecode0-dev package.
  * Add build-dep on check to enable unit tests

 -- Jonathan McDowell <noodles@earth.li>  Mon, 14 Aug 2017 19:43:32 +0100
