=== debian/control ===
Source: libsigrokdecode
Priority: optional
Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config (>= 0.22),
 libglib2.0-dev (>= 2.24.0), python3-dev (>= 3.2), check
Standards-Version: 4.0.1
Section: libs
X-Python3-Version: >= 3.2
Homepage: http://sigrok.org/wiki/Libsigrokdecode
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libsigrokdecode.git
Vcs-Git: git://anonscm.debian.org/pkg-electronics/libsigrokdecode.git
 
Package: libsigrokdecode-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsigrokdecode4 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev (>= 2.24.0), python3-dev (>= 3.2)
Description: sigrok protocol decoding library - development files
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.2).
 .
 This package contains the header files and other development files.

Package: libsigrokdecode4
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: sigrok protocol decoding library - shared library
 libsigrokdecode is a shared library which provides (streaming) protocol
 decoding functionality.
 .
 The protocol decoders are written in Python (>= 3.2).
 .
 This package contains the shared library and the protocol decoders.
