## libsigrokdecode 0.5.1

=== debian/changelog ===
libsigrokdecode (0.5.1-1) unstable; urgency=medium

  * New upstream release.
    + Update copyright.
  * Remove ancient Python3-Version field from debian/control

 -- Jonathan McDowell <noodles@earth.li>  Sat, 16 Jun 2018 14:23:07 +0100
