=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  libglib2.0-dev (>= 2.24.0), python3-dev (>= 3.2), check
 Standards-Version: 4.0.1
 Section: libs
-X-Python3-Version: >= 3.2
 Homepage: http://sigrok.org/wiki/Libsigrokdecode
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libsigrokdecode.git
 Vcs-Git: git://anonscm.debian.org/pkg-electronics/libsigrokdecode.git
