## libsigrokdecode 0.5.2

=== debian/changelog ===
libsigrokdecode (0.5.2-1) unstable; urgency=medium

  * New upstream release.
    + Update copyright.
  * Update appropriate bits to point at Salsa instead of Alioth
  * Update Standards-Version to 4.2.1
    + Set Rules-Requires-Root to no
  * Bump debhelper compat level to 10.

 -- Jonathan McDowell <noodles@earth.li>  Thu, 13 Sep 2018 20:45:42 +0100
