=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libsigrokdecode
 Priority: optional
-Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@lists.alioth.debian.org>
+Maintainer: Debian Electronics Packaging Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Jonathan McDowell <noodles@earth.li>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config (>= 0.22),
+Build-Depends: debhelper (>= 10), pkg-config (>= 0.22),
  libglib2.0-dev (>= 2.24.0), python3-dev (>= 3.2), check
-Standards-Version: 4.0.1
+Standards-Version: 4.2.1
 Section: libs
 Homepage: http://sigrok.org/wiki/Libsigrokdecode
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-electronics/libsigrokdecode.git
-Vcs-Git: git://anonscm.debian.org/pkg-electronics/libsigrokdecode.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/sigrok/libsigrokdecode
+Vcs-Git: https://salsa.debian.org/electronics-team/sigrok/libsigrokdecode.git
+Rules-Requires-Root: no
  
 Package: libsigrokdecode-dev
 Section: libdevel
