## libsigrokdecode 0.5.3

=== debian/changelog ===
libsigrokdecode (0.5.3-4build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:37:30 +0000

libsigrokdecode (0.5.3-4build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 21:11:04 +0100

libsigrokdecode (0.5.3-4build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 20:07:07 +0000

libsigrokdecode (0.5.3-4) unstable; urgency=medium

  * Add support for Python 3.11 via python3-embed fallback
    (Closes: #1027847)

 -- Jonathan McDowell <noodles@earth.li>  Wed, 04 Jan 2023 18:22:59 +0000

libsigrokdecode (0.5.3-3) unstable; urgency=medium

  * Add support for Python 3.10 (Closes: #1008639)

 -- Jonathan McDowell <noodles@earth.li>  Wed, 30 Mar 2022 21:57:55 +0100

libsigrokdecode (0.5.3-2) unstable; urgency=medium

  * Add support for Python 3.9 (Closes: #972769)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 19 Nov 2020 08:23:25 +0000

libsigrokdecode (0.5.3-1) unstable; urgency=medium

  * New upstream release.
    + Update copyright.
  * Add build-dep on dh-python
  * Remove unnecessary --parallel from dh invocation
  * Remove silent flag from libtool to avoid hiding compiler flags

 -- Jonathan McDowell <noodles@earth.li>  Fri, 27 Dec 2019 15:15:13 +0000
