=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with python3 --parallel
+	dh $@ --with python3
 
 override_dh_auto_clean:
 	dh_auto_clean
